Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Aug 2025 08:24:53 +0300

Räpina Vallavalitsus menetleb praegu ehitusteatist nr 2211201/22861 
aadressile Põlva maakond, Räpina vald, Jõepera küla, Peipsi (Saun) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastusest on möödunud 2 aastat

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27506565>  (menetlus nr: 
313679), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.